[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Plasma applets with python


I tried several 3rd party applets via HotNewStuff like QuickUrl, PlasmaCon 
and Magic Folder.

Each time I get:

"This object can't be created. Reason:

Python script driver for QuickUrl can not be initialized."

(freely translated from german)

Why? It seems I have everything installed:

martin@shambhala:~> apt-show-versions | egrep "(plasma-scriptengine|python 
plasma-scriptengine-googlegadgets/sid uptodate 4:4.3.0-2
plasma-scriptengine-javascript/sid uptodate 4:4.3.0-2
plasma-scriptengine-python/sid uptodate 4:4.3.0-2
plasma-scriptengine-qedje/sid uptodate 4:4.3.0-2
plasma-scriptengine-ruby/sid uptodate 4:4.3.0-2
plasma-scriptengine-superkaramba/sid uptodate 4:4.3.0-1
plasma-scriptengine-webkit/sid uptodate 4:4.3.0-2
plasma-scriptengines/sid uptodate 4:4.3.0-2
python-kde4/experimental uptodate 4:4.2.96-1
python-support/squeeze uptodate 1.0.3

Hmmm, but python-kde4 is not yet updated. Can that be the reason? Then I'd 
just wait for the update to appear.

Martin 'Helios' Steigerwald - http://www.Lichtvoll.de
GPG: 03B0 0D6C 0040 0710 4AFA  B82F 991B EAAC A599 84C7

Reply to: